#btn
msg_jnFeedback_btn_feedback=Phản hồi
msg_jnFeedback_btn_reply=Trả lời
msg_jnFeedback_btn_send_email=Gửi
msg_jnFeedback_btn_cancel_send_email=Hủy gửi
# lbl
msg_jnFeedback_lbl_add_new_title =Thêm mới nội dung phản hồi
msg_jnFeedback_lbl_edit_title =Sửa nội dung phản hồi
msg_jnFeedback_lbl_description=Nội dung phản hồi
msg_jnFeedback_lbl_content=Nội dung trả lời
msg_jnFeedback_lbl_customer=Khách hàng
msg_jnFeedback_lbl_feedback_name=Tiêu đề
msg_jnFeedback_lbl_create_date = Ngày tạo
msg_jnFeedback_lbl_create_user = Người tạo
msg_jnFeedback_lbl_happy=Hài lòng
msg_jnFeedback_lbl_indifferent=Bình thường
msg_jnFeedback_lbl_unhappy=Không hài lòng
msg_jnFeedback_lbl_customer_default=Khách lẻ
msg_jnFeedback_lbl_customer_feedback=đã phản hồi
msg_jnFeedback_lbl_feedback=Phản hồi
msg_jnFeedback_lbl_feedback_sent=Người phản hồi
msg_jnFeedback_lbl_feedback_no_read=Chưa đọc
msg_jnFeedback_lbl_feedback_read=Đã đọc
msg_jnFeedback_lbl_feedback_reply_list=Danh sách trả lời
msg_jnFeedback_lbl_feedback_user_send=Người trả lời
msg_jnFeedback_lbl_feedback_user_create_reply=đã trả lời phản hồi khách hàng
msg_jnFeedback_lbl_feedback_customer_create_reply=đã gửi trả lời phản hồi
msg_jnFeedback_lbl_feedback_user=Nhân viên
#error
msg_jnFeedback_lbl_description_null =Nội dung phản hồi không được bỏ trống
msg_jnFeedback_lbl_status_null=Trạng thái phản hồi không được bỏ trống
msg_jnFeedback_lbl_insert_error=Thêm mới phản hồi thất bại
msg_jnFeedback_lbl_update_error=Cập nhật phản hồi thất bại
msg_jnFeedback_lbl_send_email_success=Gửi trả lời phản hồi và email thành công
msg_jnFeedback_lbl_insert_feedback_reply=Gửi trả lời phản hồi thành công